@font-face {
  font-family: "iconfont"; /* Project id 5002263 */
  src: url('//at.alicdn.com/t/c/font_5002263_xaqdkxm6c7d.woff2?t=1755583958324') format('woff2'),
       url('//at.alicdn.com/t/c/font_5002263_xaqdkxm6c7d.woff?t=1755583958324') format('woff'),
       url('//at.alicdn.com/t/c/font_5002263_xaqdkxm6c7d.ttf?t=1755583958324') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sousuo:before {
  content: "\e62f";
}

.icon-guanbi:before {
  content: "\e64a";
}

.icon-left:before {
  content: "\e681";
}

.icon-right:before {
  content: "\e682";
}

.icon-under:before {
  content: "\e685";
}

.icon-up:before {
  content: "\e686";
}

.icon-yunhang:before {
  content: "\e63f";
}

